Subject: Re: [PATCH 06/17] vbus: update gfp/slab.h includes

From: "Gregory Haskins" <[email-masked]>
Date: Wed, 19 May 2010 14:31:32 -0600

>>> On 5/19/2010 at 12:56 PM, in message <4BF41843.61E : 90 : 47687>, Gregory
Haskins wrote: 
> >>> On 5/19/2010 at 11:42 AM, in message
> <[email-masked]>, Stephen Rothwell
> <[email-masked]> wrote: 
>> Hi Gregory,
>> 
>> On Wed, 31 Mar 2010 05:51:28 -0600 "Gregory Haskins" <[email-masked]> 
>> wrote:
>>>
>>> >>> On 3/29/2010 at 01:52 PM, in message
>>> <[email-masked]>, Tejun Heo <[email-masked]>
>>> wrote: 
>>> > Implicit slab.h inclusion via percpu.h is about to go away.  Make sure
>>> > gfp.h or slab.h is included as necessary.
>>> > 
>>> > Signed-off-by: Tejun Heo <[email-masked]>
>>> > Cc: Stephen Rothwell <[email-masked]>
>>> > Cc: Gregory Haskins <[email-masked]>
>>> 
>>> Thanks Tejun,
>>> 
>>> Acked-by: Gregory Haskins <[email-masked]>
>>> 
>>> (will add to my tree)
>> 
>> It never made it as far as I can see ... maybe something equivalent went in.
> 
> Hi Steven,
> 
> I dropped the ball on this.  Will merge when I return from lunch.
> 
> -Greg

Pushed (and sorry for the name mis-spelling above, Stephen!)

-Greg